# Variable below_input

below_input: {
blockDisplay: boolean;
isEdit: boolean;
isFilter: boolean;
run: (
nm: any,
v: any,
attrs?: {},
cls: any,
required: any,
field: any,
state?: {},
) => string;
} = ...

#### Type Declaration

- ##### blockDisplay: boolean

- ##### isEdit: boolean

- ##### isFilter: boolean

- ##### run: (
  nm: any,
  v: any,
  attrs?: {},
  cls: any,
  required: any,
  field: any,
  state?: {},
  ) => string

- Defined in packages/saltcorn-data/base-plugin/types.js:2018